﻿body{text-decoration:none; margin:0px; padding:0px; border:0px; font-size:11px; font-family:"Gadget", Arial, sans-serif; height:100%; line-height:1.5}

/********************************/
/*** global color adjustments ***/
/********************************/

body{color:#000}
a:link, a:visited, #maincontent a, #maincontent td.contentheading a{color:#000}
a:hover, a:active, #maincontent a:hover, #maincontent td.contentheading a:hover{color:#C71B03}

#nav-middle li a{}
#nav-middle li.active a{}
#nav-middle li ul li a{}
#nav-middle li ul li a:hover{}

#maincontent .dfContactInfoText{color:#000} 
#dfContactForm{color:#000}
#maincontent .cat-children ul dl dt, .cat-children ul dl dd, #maincontent dl.article-count dt, #maincontent dl.article-count dd{color:#000}

#maincontent .category-list{}
#maincontent .category-list a{}
#maincontent .category-list a:hover{}

#maincontent .categories-list{}
#maincontent .categories-list a{}
#maincontent .categories-list a:hover{}

#maincontent .category-desc{}
#maincontent .category-desc a{}
#maincontent .category-desc a:hover{}
#maincontent .category-desc ul li{}

#maincontent .item-title a{}

/* Pathaway */
.breadcrumbs{}
a.pathway{}
a.pathway:hover{}

/* Banner */
#banner a{color:#000}
#banner a:hover{color:#C71B03}

/* Pagenavigation */
#maincontent .pagination li{display:inline; color:#999}
#maincontent .pagination li a{display:inline; color:#000}
#maincontent .pagination li a:hover{display:inline; color:#F00}

/* Submenus Modules */
#leftcolumn div.module_menu ul ul li a{}
#leftcolumn div.module_menu ul ul li a:hover{}

#leftcolumn div.module_menu li a{}
#leftcolumn div.module_menu li a:hover{}

#footer, #Ads, #Coypright{color:#000}
#footer a, #Ads a, #Coypright a{color:#000}
#footer a:hover, #Ads a:hover, #Coypright a:hover{color:#C71B03}

/**************************************/
/*** extended functions adjustments ***/
/**************************************/

/* animation */
/* TEMPOFF_ANIMATION
#animation{padding-top:16px; padding-left:13px; z-index:3; float:left}
*/

/* logo */
#logo_000{z-index:0; margin-left:auto; margin-right:auto; width:1000px; height:150px; margin-top:0px; background-image:url(../images/logo_000.png); background-repeat:repeat-y; position:relative}

/* overlay */
/* TEMPOFF_OVERLAY
#overlay_001{z-index:2; width:1000px; height:300px; position:absolute; background-image:url(../images/overlay_001.png);}
#overlay_002{z-index:2; width:1000px; height:300px; position:absolute; background-image:url(../images/overlay_002.png);}
#overlay_003{z-index:2; width:1000px; height:300px; position:absolute; background-image:url(../images/overlay_003.png);}
#overlay_004{z-index:2; width:1000px; height:300px; position:absolute; background-image:url(../images/overlay_004.png);}
#overlay_005{z-index:2; width:1000px; height:300px; position:absolute; background-image:url(../images/overlay_005.png);}
*/

/* pathway */
#pathway{background-image:url(../images/pathway.png); float:left; font-size:10px; font-weight:bold; height:30px; margin-bottom:0px; width:1000px}
#pathway h3{display:none}
#pathway a{text-decoration:none}
.breadcrumbs{margin-left:40px; margin-top:6px}

/* banner */
#banner{margin-left:auto; margin-right:auto; text-align:center}
#banner img{border:0px; margin-bottom:10px}
#banner h3{Display:none}

/* mainframe */
#mainframe{width:1000px; margin-left:auto; margin-right:auto; background-image:url(../images/site.png); background-repeat:repeat-y}
#maincolumn_off{width:950px; overflow:hidden; margin-left:auto; margin-right:auto}

/* bottom */
#bottom{margin-left:auto; margin-right:auto; width:1000px; height:40px; background-image:url(../images/footer_main.png); background-repeat:repeat-y}
#bottomExtended{margin-left:auto; margin-right:auto; width:1000px; height:40px; background-image:url(../images/footer_main_extended.png); background-repeat:repeat-y}

/* footer */
#footer{margin-left:auto; margin-right:auto; text-align:center; margin-bottom:20px}
#footer img{border:0px}
#footer h3{Display:none}
#footer p{margin-left:auto; margin-right:auto; text-align:center}
#footer div.moduletable{margin-left:auto; margin-right:auto; text-align:center}

/* lists */
h1,h2,h3,h4,h5,h6,blockquote,form,label,ul,ol,dl,fieldset,address{margin:0px; padding:0px}
ul,ol{margin:1px; padding:1px}
ol li{margin-left:20px}
p{margin:0px; padding-top:3px; padding-bottom:3px;}

/* news and pop */
.latestnews{text-align:left}
.mostread{text-align:left}

.syndicate-module img{border:0px}
a.syndicate-module{text-decoration:none}

#leftcolumn div.module_menu ul ul li a{background-image:none; font-size: 11px; padding-left:10px}
#leftcolumn div.module_menu ul ul li a:hover{background-image:none}

/*************************************/
/*** navigation menues adjustments ***/
/*************************************/

/* nav-middle */
#nav-middle div.moduletable{padding-left:20px}
#nav-middle{width:1000px; float:left; height:30px; background-image:url(../images/nav_middle.png); background-repeat:no-repeat; background-position:center; margin:0; position:relative}
#nav-middle li{list-style-type:none; float:left; position:relative; padding:0 !important; height:20px}
#nav-middle ul{margin:0; padding-top:2px}
#nav-middle li.active a{background:#ffd07c}<!-kleur voor achtergrond in top navigatiebalk->
#nav-middle li a{padding-left:10px; padding-right:10px; text-decoration:none; opacity:0.9}
#nav-middle li a:hover, #nav-middle li:hover a, #nav-middle li.sfHover a{text-decoration:none; background:#ffd07c}<!-kleur voor achtergrond in top navigatiebalk->
#nav-middle li li a{background:#ffd07c !important; opacity:0.9}<!-kleur voor achtergrond in top navigatiebalk->
#nav-middle li li.active a, #nav-middle li li a:hover, #nav-middle li.active li a{background:#ffd07c !important}<!-kleur voor achtergrond in top navigatiebalk->
#nav-middle li a{display:block; line-height:20px; font-weight:bold; text-transform:uppercase; font-size:11px}
#nav-middle li.active a{text-decoration:none}
#nav-middle li a:hover, #nav-middle li:hover a, #nav-middle li.sfHover a{text-decoration:none}
#nav-middle li ul{position:absolute; width:200px; left:-999em}
#nav-middle li ul ul{margin:-22px 0 0 200px}
#nav-middle li:hover ul ul, #nav-middle li:hover ul ul ul, #nav-middle li:hover ul ul ul ul, #nav-middle li.sfHover ul ul, #nav-middle li.sfHover ul ul ul, #nav-middle li.sfHover ul ul ul ul{left:-999em}
#nav-middle li li{height:auto; width:200px}
#nav-middle li li a{font-size:85%; font-weight:bold !important; height:20px; line-height:20px; margin:0; text-shadow:none !important; font-weight:normal !important}
#nav-middle li:hover ul, #nav-middle li.sfHover ul,#nav-middle li li:hover ul, #nav-middle li li li:hover ul, #nav-middle li li li li:hover ul, #nav-middle li li.sfHover ul, #nav-middle li li li.sfHover ul, #nav-middle li li li li.sfHover ul {left:0}
#nav-middle h3{display:none}

/********************************/
/*** dynamic layout functions ***/
/********************************/

#maincolumn_200{padding-left:0px; float:left; overflow:hidden}
#maincolumn_left_200{overflow:hidden; width:755px}
#maincolumn_left_240{overflow:hidden; width:715px}

/*********************************/
/*** Global Module adjustments ***/
/*********************************/

/* menu configuration */
#leftcolumn div.module_menu li{list-style-type:none; padding:0px; margin:0px; display:block}
#leftcolumn div.module_menu li a{text-decoration:none; display:block}
#leftcolumn div.module_menu ul ul li a{margin-left:5px; line-height:15px; height:15px}

/* module adjustemnts */
#leftcolumn div.module_hat{height:25px; padding-top:12px}
#leftcolumn div.module_hat h3{text-align:left; padding-left:15px}
#leftcolumn div.module_content{margin-left:auto; margin-right:auto; margin-top:-15px; margin-bottom:-15px}
#leftcolumn li{margin-left:15px}
#leftcolumn div.module_menu a{padding-left:10px; height:25px; line-height:25px}

/*******************************/
/*** Global Module alignment ***/
/*******************************/

/* left */
#leftcolumn{padding-left:25px; float:left; overflow:hidden}

/************************/
/*** Misc Adjustments ***/
/************************/

/* editor */
fieldset{font-size:0.9em; border:0px}
table.adminform td, fieldset.metadata, fieldset{white-space:normal}
td.mceToolbarTop, span.mceToolbarContainer{white-space:normal; text-align:center; position:static !important}
td.mceToolbarTop a, td.mceToolbarTop a img{padding:0px; margin:0px; position:static !important}
table.mceEditor, span.mceToolbarContainer, span.mceMenuButton{position:static !important}
#maincontent textarea, textarea#text, textarea.inputbox {width:330px !important; overflow:auto}
textarea#metadesc, textarea#metakey, input#created_by_alias{width:250px !important; overflow:auto}

/* login */
label{font-weight:bold}
#modlgn-remember{margin-bottom:10px}
#modlgn-username{background:url(../images/icon_login.jpg) no-repeat left #FFF; height:25px; line-height:24px; padding-left:24px; width:80%; border:solid 1px #CCCCCC; font-size:14px; font-weight:bold}
#modlgn-passwd{background:url(../images/icon_password.jpg) no-repeat left #FFF; height:25px; line-height:24px; padding-left:24px; width:80%; border:solid 1px #CCCCCC; font-size:14px; font-weight:bold}

.logout-button{margin-top:10px}

input.button, button.button, button.validate{ cursor:pointer; padding:3px 5px 3px 7px; font-weight:bold; line-height:1.2em}
.login-fields{margin:10px 0}
.login-fields label{float:left; width:9em}
.login-description img, .logout-description img{float:left; margin-right:20px}
.login-description, .logout-description{overflow:hidden; padding-left:5px; margin:20px 0 10px 0}
.logout-description{margin-bottom:20px}

/* buttons */
.buttonheading{font-size:10px}
.buttonheading_blog{font-size:10px; background:none !important; border:none !important}
.buttonheading img, .buttonheading_blog img{border:0}
.button {margin-top:5px; margin-bottom:5px}
* html .button{padding:2px 0 !important; /*IE 6*/}
*+html .button{padding:2px 0 !important; /*IE 7*/}

/* tooltip */
.tip{font-size:0.8em; text-align:left; padding:3px; max-width:400px; background-color:#FFF; color:#000; border:1px dotted #000}
.tip-title{font-weight:bold}

/* content rating */
.content_rating{padding:0 0 0 20px}

/* article info */
dt.category-name, dt.create, dt.modified, dt.createdby{float:left}
.archive .article-info dd, .article-info dd{margin:2px 0 5px 0}
.article-info dd span{text-transform:none; display:inline-block; padding:2 5px 0 0px; margin:0 10px 0 0}
.parent-category-name, .category-name, .content_rating, .create, .modified, .published, .createdby, .hits{padding-left:20px}

/* actions mail and print */
#mainframe ul.actions{text-align:left; padding:0; margin:0; width:100%}
#mainframe ul.actions li{display:inline; padding:0px 5px 0px 0px}
#mainframe ul.actions a{text-decoration:none}
.actions img{border:0}

/* blog adjustments  */ 
.blog-featured{padding:0}
.blog, .blog-featured{width:100%; margin-left:auto; margin-right:auto}
.blog .category-desc{padding:0 5px; margin:10px 0 25px}
.blog .cat-children .category-desc{padding:0 15px; margin:10px 0 25px}
.blog-more{padding:10px 5px}

.items-leading {padding:0; margin-bottom:10px;overflow:hidden;}
.row-separator {display:block; clear:both; margin:0; border:0px; height:1px}
.item-separator {display:none; margin:0px;}
.cols-1{display: block; float: none !important; margin: 0 !important;}

.cols-2 .column-1{width:47%; float:left; margin:0;}
.cols-2 .column-2{width:47%; float:right; margin:0;}

.cols-3 .column-1{float:left; width:30%; padding: 0; margin-right:5%;}
.cols-3 .column-2{float:left; width:30%; margin-left:0; padding:0;}
.cols-3 .column-3{float:right; width:30%; padding:0;}

.cols-4 .column-1{width:20%; float:left;}
.cols-4 .column-2{width:20%; margin-left:4%; float:left;}
.cols-4 .column-3{width:20%; margin-left:4%; float:left;}
.cols-4 .column-4{width:20%; margin-left:0; float:right;}

.items-row{overflow:hidden; margin-bottom:10px !important}
.item h2{margin:0 0px 0px 0px}
.item-page{margin-left:5px; margin-right:5px; padding:3px; display:block; overflow:hidden}
.item-title{ font-size:12px}
td.hits{vertical-align:top; text-align:center}

/* main general */
#maincontent{padding:10px}
#maincontent h1{padding:5px; font-size:1.4em; line-height:1.19em; font-weight:normal; margin:0 -5px 10px -5px}
#maincontent h2{font-size:1.6em; font-weight:normal}
#maincontent h2 a{text-decoration:none}
#maincontent h3{margin:20px 0 10px}
#maincontent .cat-children ul dl dt, #maincontent .cat-children ul dl dd, #maincontent dl.article-count dt, #maincontent dl.article-count dd{display:inline; margin:0px}
#maincontent .items-row h2{font-weight:normal; padding:0px 0px 0px 0px; font-size:1.4em}
#maincontent ul.subcategories{margin:20px 20px 20px 10px}
#maincontent .subcategories-link{font-weight:bold}
#maincontent ul{list-style-position:outside; list-style-type:square; padding:0 0 0 15px; margin:10px 0 10px 0px}
#maincontent ol{padding:0 0 0 20px; margin:10px 0 10px 0px; list-style-position:outside}
#maincontent ul li, #maincontent ol li{ padding:0; line-height:1.7em; margin: 0}
#maincontent .category-list{padding:0 5px; display:block}
#maincontent .category-list h1{margin-left:-5px; margin-right:-5px}
#maincontent .categories-list ul{margin:0px 0 0 20px; padding:0}
#maincontent .categories-list ul li{padding: 5px}
#maincontent .categories-list ul ul{margin-left:15px}
.category-desc{line-height:1.7em; margin:10px 0; padding-left:0px}
.image-left{float:left; margin:0 5px 5px 0}
.image-right{float:right; margin:0 0 5px 5px}
.archive{padding:0 5px}
.archive form{padding:0 5px}
.categories-list{padding:0 0px}
ul#archive-items{margin:20px 0 20px 0px; list-style-type:none; padding:0}
ul#archive-items li.row0, ul#archive-items li.row1{padding:10px 0; margin:10px 0}
.category{width:100%}
categroy.thead.tr{border:1px solid #fff}
.list-hits{text-align:center}
.display-limit{padding-bottom:10px;}

/* page counter (page 1 of 2) */
#maincontent p.counter{font-weight:bold; font-size:14px; font-style:oblique; text-align:center; margin-bottom:5px}

/* pagination */
#maincontent .pagination{padding:0px 0 10px 0px}
#maincontent .pagination ul{list-style-type:none; margin:0; padding:0; text-align:center}
#maincontent .pagination li{display:inline}
#maincontent .pagination li a{text-decoration:none; font-weight:bold}

#maincontent .pagination li.pagination-start, #maincontent .pagination li.pagination-start span{padding:5}

#maincontent .pagination li.pagination-start{padding:18px; background-image:url(../images/pagenav_60.png); background-repeat:no-repeat; background-position:center}
#maincontent .pagination li.pagination-prev{padding:18px; background-image:url(../images/pagenav_60.png); background-repeat:no-repeat; background-position:center}
#maincontent .pagination li{padding:10px; background-image:url(../images/pagenav_25.png); background-repeat:no-repeat; background-position:center}
#maincontent .pagination li.pagination-next{padding:18px; background-image:url(../images/pagenav_60.png); background-repeat:no-repeat; background-position:center}
#maincontent .pagination li.pagination-end{padding:18px; background-image:url(../images/pagenav_60.png); background-repeat:no-repeat; background-position:center}

/* pagenav */
#maincontent ul.pagenav{list-style-type:none; padding:0; overflow:hidden}
#maincontent ul.pagenav li{display:inline-block; padding:0px; margin:0}
#maincontent ul.pagenav li a{display:inline; padding:2px; text-decoration:none}
#maincontent ul.pagenav li.pagenav-prev{float:left}
#maincontent ul.pagenav li.pagenav-next{float:right}

/* mod_languages */
.mod-languages ul li{display:inline}

/* pagebreak */
#article-index{width:auto; float:right; border:solid 1px #eee; padding:10px; background:#f9faf9}
#article-index h3{margin:0; font-size:1em}
#article-index ul{list-style-type:disc; color:#666}

/* mailto window */
#mailto-window{ background:#f5f5f5; padding:15px; border:solid 1px #ddd; position:relative}
#mailto-window label{width:10em}
.mailto-close{ position:absolute; right:0; top:5px; background:none}
.mailto-close a{min-width:25px; display:block; min-height:25px; overflow:visible}
.mailto-close a  span{position:absolute; left:-3000px; top:-3000px; display:inline}
#mailto-window  .inputbox{border:1px solid #ccc; padding:3px}
#mailto-window p{margin-top:20px}
#mailto-window button{margin:0 5px 0 0}

span.spacer > span.text label{white-space: nowrap; font-weight: bold; color: #666}
.red{font-weight: bold; color: #c00}
.star{color:#cc0000}

/* edit */
legend{font-size:16px}
form#adminForm{}
.edit form#adminForm fieldset{ width:80%}
.formelm{margin:5px 0}
.formelm label{width:13em; display:inline-block; vertical-align:top}
form#adminForm .formelm-area{padding:5px 0}
form#adminForm .formelm-area label{vertical-align:top; display:inline-block; width:7.9em}
.formelm-buttons{text-align:right; margin-bottom:10px}
a.modal-button, .button2-left .blank a, .button2-left a, .button2-left div.readmore a{font-size:12px; line-height:1.2em; font-weight:bold; text-decoration:none}
.contact{margin:5px}

/* copyright ads */
#Coypright, #Ads{margin-left:auto; margin-right:auto; text-align:center; margin-bottom:20px}
#Coypright img, #Ads img{border:0px}